Package wx :: Package lib :: Package agw :: Module thumbnailctrl :: Class ThumbnailEvent

[frames | no frames]

## Type ThumbnailEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            ThumbnailEvent

Method Summary
| ``__init__`(self, evtType, id)` Default constructor for this class.

Property Summary

Method Details

### __init__(self, evtType, id=-1)
(Constructor)

Default constructor for this class.

  Overrides:
    `wx.PyCommandEvent.__init__`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:55:35 2009 | http://epydoc.sf.net